Debian Bug report logs - #602824
lilo: create a common source package

version graph

Package: lilo; Maintainer for lilo is Joachim Wiedorn <ad_debian@joonet.de>; Source for lilo is src:lilo.

Reported by: Bhavani Shankar R <bhavi@ubuntu.com>

Date: Mon, 8 Nov 2010 15:12:02 UTC

Severity: wishlist

Found in version lilo/1:22.8-8.3

Fixed in version lilo/1:23.1-1

Done: Joachim Wiedorn <ad_debian@joonet.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, William Pitcock <nenolod@dereferenced.org>:
Bug#602824; Package lilo. (Mon, 08 Nov 2010 15:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bhavani Shankar R <bhavi@ubuntu.com>:
New Bug report received and forwarded. Copy sent to William Pitcock <nenolod@dereferenced.org>. (Mon, 08 Nov 2010 15:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bhavani Shankar R <bhavi@ubuntu.com>
To: submit@bugs.debian.org, seb128@debian.org
Subject: lilo: create a common source package
Date: Mon, 8 Nov 2010 20:39:39 +0530
Package: lilo
Version: 1:22.8-8.3
Severity: wishlist

Hello dear maintainers,

As said in the above subject, the idea comes from the following
discussion in the below bug

https://bugs.launchpad.net/ubuntu/+source/lilo/+bug/669363

which essentially states that applying patches can be easier with a
common source package and sebastien's idea also came from the below
article

http://raphaelhertzog.com/2010/11/05/managing-distribution-specific-patches-with-a-common-source-package/

which requires only a source format change to 3.0(quilt)

Regards



-- 
Bhavani Shankar.R
https://launchpad.net/~bhavi, a proud ubuntu community developer.
What matters in life is application of mind!,
It makes great sense to have some common sense..!




Reply sent to Joachim Wiedorn <ad_debian@joonet.de>:
You have taken responsibility. (Mon, 14 Mar 2011 20:06:09 GMT) Full text and rfc822 format available.

Notification sent to Bhavani Shankar R <bhavi@ubuntu.com>:
Bug acknowledged by developer. (Mon, 14 Mar 2011 20:06:09 GMT) Full text and rfc822 format available.

Message #10 received at 602824-done@bugs.debian.org (full text, mbox):

From: Joachim Wiedorn <ad_debian@joonet.de>
To: 602824-done@bugs.debian.org
Subject: done: common source package created
Date: Mon, 14 Mar 2011 21:03:35 +0100
Source: lilo
Source-Version: 1:23.1-1


We believe that the bug you reported is fixed in the latest version of
lilo, which is due to be installed in the Debian FTP archive:

lilo-doc_23.1-1_all.deb
  to main/l/lilo/lilo-doc_23.1-1_all.deb
lilo_23.1-1.debian.tar.gz
  to main/l/lilo/lilo_23.1-1.debian.tar.gz
lilo_23.1-1.dsc
  to main/l/lilo/lilo_23.1-1.dsc
lilo_23.1-1_i386.deb
  to main/l/lilo/lilo_23.1-1_i386.deb
lilo_23.1.orig.tar.gz
  to main/l/lilo/lilo_23.1.orig.tar.gz


Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 602824@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.


Joachim (Germany)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 12 Apr 2011 07:33:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:31:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.